[Desktop Entry]
Name=KSim

GenericName=System Monitor

Comment=System Information Monitor (GKrellM style)

X-DocPath=ksim/index.html
Icon=ksim

X-TDE-Library=ksim_panelextension
X-TDE-UniqueApplet=true
Categories=Qt;TDE;System;
Hidden=false
